import os
import ConfigParser

#get project root directory path
from tlib.base import TestHelper

#get the project config file and read it
prj_config = ConfigParser.ConfigParser()             #: ConfigParser that reads the projects configuration from config/config.ini
prj_config.read(os.path.join(TestHelper.tlib_config_folder(), 'config.ini'))
